##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Spanish language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "Español"
Text Direction: "ltr"
IntegerRule: "int2Type4"
FractionRule: "int1"

Error_MissingRequire: "¡Faltan los archivos necesarios! No puede continuar!"
Error_WriteCache: "¡No se puede escribir a la caché! Compruebe sus CHMOD permisos!"
MoreInfo: "Para más información:"
PrivacyPolicy: "Política de Privacidad"
ReasonMessage_BadIP: "Su acceso a esta página se negó porque porque ha intentado acceder esta página utilizando una dirección IP no válida."
ReasonMessage_Banned: "Su acceso a esta página se negó debido a mal comportamiento anterior de su dirección IP."
ReasonMessage_Bogon: "Su acceso a esta página se negó porque su dirección IP se reconoce como una dirección bogon, y la conexión de bogons a este sitio web no está permitido por el propietario del sitio web."
ReasonMessage_Cloud: "Su acceso a esta página se negó porque su dirección IP se reconoce como perteneciente a un servicio en la nube, y la conexión de servicios en la nube a este sitio web no está permitido por el propietario del sitio web."
ReasonMessage_Generic: "Su acceso a esta página se negó porque su dirección IP pertenece a una red figuran en una lista negra utilizada por este sitio web."
ReasonMessage_Legal: "Su acceso a esta página se negó debido a obligaciones legales."
ReasonMessage_Malware: "Su acceso a esta página se negó debido a problemas de malware relacionados con su dirección IP."
ReasonMessage_Proxy: "Su acceso a esta página se negó porque su dirección IP se reconoce como perteneciente a un servicio de proxy o VPN, y la conexión de servicios de proxy o VPNs a este sitio web no está permitido por el propietario del sitio web."
ReasonMessage_Spam: "Su acceso a esta página se negó porque su dirección IP pertenece a una red considerados de alto riesgo de spam."
Short_BadIP: "¡IP no válida!"
Short_Banned: "Prohibido"
Short_Bogon: "Bogon IP"
Short_Cloud: "Servicio en la nube"
Short_Generic: "Genérico"
Short_Legal: "Legal"
Short_Malware: "Malware"
Short_Proxy: "Proxy"
Short_RL: "Tarifa limitada"
Short_Spam: "Riesgo de spam"
Support_Email: "Si considera que este es un error, o para buscar ayuda, {ClickHereLink} para enviar un correo electrónico ticket de soporte al webmaster de esta web (por favor, no cambie el preámbulo o la línea de asunto del correo electrónico)."
Support_Email_2: "Si considera que este es un error, envíe un correo electrónico a {EmailAddr} para buscar ayuda."
click_here: "clic aquí"
denied: "¡Acceso Denegado!"
error_log_header: "Si alguno de los siguientes errores persiste, para reportarlos o buscar apoyo, cree un nuevo issue en la página de issues de CIDRAM en GitHub cuando tenga un momento libre, con los errores en cuestión junto con cualquier otra información pertinente adjunta. Gracias."
fake_ua: "{ua} falso"
field_datetime: "Fecha/Hora: "
field_hostname: "Nombre de host: "
field_id: "ID: "
field_ipaddr: "Dirección IP: "
field_ipaddr_resolved: "Dirección IP (Resuelto): "
field_query: "Query: "
field_rURI: "Reconstruida URI: "
field_reCAPTCHA_state: "Estado reCAPTCHA: "
field_referrer: "Referente: "
field_scriptversion: "Guión Versión: "
field_sigcount: "Firmas Cuentas: "
field_sigref: "Firmas Referencias: "
field_ua: "Agente de Usuario: "
field_whyreason: "Razón Bloqueado: "
generated_by: "Generado por %s"
preamble: "-- Fin de la preámbulo. Añadir sus preguntas o comentarios después de esta línea. --"
recaptcha_cookie_warning: "Aviso: CIDRAM utiliza una cookie para recordar cuando los usuarios completan el CAPTCHA. Al completar el CAPTCHA, usted da su consentimiento para una cookie ser creado y ser almacenado por su navegador."
recaptcha_disabled: "Desactivado."
recaptcha_enabled: "Activado."
recaptcha_failed: "¡Fallado!"
recaptcha_message: "Con el fin de recuperar el acceso a esta página, por favor completar el CAPTCHA suministrado por debajo y pulse el botón enviar."
recaptcha_message_invisible: "Para la mayoría de los usuarios, la página debe recargar y restablecer el acceso normal. En algunos casos, es posible que deba completar un desafío CAPTCHA."
recaptcha_passed: "¡Éxito!"
recaptcha_submit: "Enviar"
request_removal: "(Si cree que esto es un error, haga <a href="%s">clic aquí</a> para solicitar la eliminación de la lista)."
